h1 {
	color: #000;
	font-size: 30px;
	font-weight: normal;
	font-family: Verdana;
	text-align: center;
	margin: 0px 0px 30px 0px;
	padding: 0px;
}
h2 {
	color: #000000;
	font-size: 25px;
	font-weight: normal;
	font-family: Verdana;
	text-align: center;
	margin: 0px 0px 25px 0px;
	padding: 0px;
}
.blue {
	color: #025d81;
}

.big {
	font-size: 40px;
	line-height: 50px;
	text-align: center;
	font-family: Verdana;
	margin-bottom: 25px;
}
.medium {
	font-size: 18px;
	line-height: 24px;
}


.slide {
	padding-top: 50px;
	display: none;
}
.slide.active {
	display: block;
}

#slide1 .button-container {
	width: 750px;
	margin: 20px auto 0px auto;
	padding-top: 80px;
	background: url('../i/arrow.png') 84px bottom no-repeat;
}

.slide .top-block {
	border-bottom: 1px solid #b5b5b5;
	padding-bottom: 50px;
	font-size: 14px;
	text-align: center;
	color: #323232;
}
.slide .top-block a {
	color: #0066dd;
	text-decoration: underline;
}

.slide .bottom-block {
	background: url('../i/bottom-block.gif') 440px 60px no-repeat;
	font-size: 30px;
	line-height: 40px;
	color: #000;
	text-align: center;
	padding-top: 100px;
}

.button {
	display: block;
	text-indent: -9000px;
	cursor: pointer;
	float: left;
}

.button.green {
	width: 343px;
	height: 66px;
	background: url('../i/green-button.png') top left no-repeat;
}
.button.green:hover {
	background-position: 0px -68px;
}
.button.green:active {
	background-position: 0px -136px;
}

.button.grey {
	width: 343px;
	height: 58px;
	background: url('../i/grey-button.png') top left no-repeat;
	margin-left: 64px;
	color: #858585;
	font-size: 16px;
	font-weight: bold;
	font-family: Verdana;
	text-indent: 0px;
	text-decoration: none;
	text-align: center;
	line-height: 22px;
	padding-top: 8px;
}
.button.grey:hover {
	background-position: 0px -66px;
}
.button.grey:active {
	background-position: 0px -132px;
}

.button.download-now {
	width: 297px;
	height: 73px;
	background: url('../i/download-now-button.png') top left no-repeat;
	margin-left: 55px;
	margin-right: 35px;
}
.button.download-now:hover {
	background-position: 0px -76px;
}
.button.download-now:active {
	background-position: 0px -152px;
}

.button.download {
	width: 203px;
	height: 46px;
	background: url('../i/download-button.png') top left no-repeat;
	margin: auto;
	float: none;
}
.button.download:hover {
	background-position: 0px -48px;
}
.button.download:active {
	background-position: 0px -96px;
}

.norton {
	width: 130px;
	height: 70px;
	float: left;
	margin-left: 150px;
}

#slide2 .button-container {
	text-align: left;
	font-size: 13px;
	color: #747474;
	margin-top: 60px;
}


/** Spread words **/
.spread-words {
	padding-top: 65px;
}
.spread-words .reviews,
.spread-words .testimonials,
.spread-words .facebook {
	float: left;
	text-align:right;
}
.spread-words .reviews {
	margin-right: 38px;
}
.spread-words .testimonials {
}
.spread-words .testimonials .inner {
	padding-right: 38px;
	padding-left: 38px;
	border: 1px dotted #666666;
	border-width: 0px 1px;
}
.spread-words .facebook {
	margin-left: 38px;
}
.spread-words h3 {
	margin:0px;
	text-align:center;
	display: block;
}
.spread-words a.std-popup {
    display: inline-block;
    font-size: 11px;
    margin: 15px 15px 20px 0px;
    text-align: right;
}
.spread-words .testimonials a.std-popup {
	margin-right: 45px;
}


/** Reviews **/
.review {
	background: url('../i/review-pcworld.png') 0 0 no-repeat transparent;
    margin-top: 22px;
	padding: 120px 0 0;
	text-align: right;
	width: 280px;
}
.review > p {
	font-style: italic;
	height: 70px;
	overflow: hidden;
	padding: 5px 10px 0 25px;
	text-align: left;
}
.review > a {
	font-size: 11px;
	display: inline-block;
	margin: 15px 20px 20px 0px;
}
/** **/

/** Testimonials **/
.testimonials .inner {
	padding-top: 0px;
	position: relative;
	text-align: right;
	width: 260px;
	min-height: 204px;
}
.testimonials h3 {
	margin-bottom: 40px;
}
.testimonials-avatars {
	height: 100px;
	/*margin-left: 83px;*/
	overflow: hidden;
	width: 100px;
	position: absolute;
	left: 121px;
	top: -14px;
}
.testimonials-avatars img {
	display: block;
	background: #ffffff; /*IE7-fix*/
}
.testimonials-text {
	padding: 70px 0 0 0;
	text-align: left;
	position: relative;
    z-index: 2;
}
.testimonials-text>.bg-top{
	background: url('../i/testimonial-bg.png') 0 0 no-repeat transparent;
	height: 20px;
}
.testimonials-text>.bg-middle{
	background: url('../i/testimonial-bg.png') -520px 0 repeat-y transparent;
}
.testimonials-text>.bg-bottom{
	background: url('../i/testimonial-bg.png') -260px 0 no-repeat transparent;
	height: 20px;
}
.testimonial {
	display: none;
}
.testimonial.current {
	display: block;
}
.testimonial h4 {
	color: #000;
	margin: 0px;
	font-size: 14px;
	line-height: 18px;
	text-align: center;
	padding: 8px 0 13px;
}
.testimonial p {
	font-style: italic;
	padding: 0 20px;
}
/*кнопки для отзывов юзеров*/
.testimonials .inner .btn-next,
.testimonials .inner .btn-prev {
	background: url('../i/testimonial-prevnext.png') 0 0 no-repeat transparent;
	cursor: pointer;
	height: 16px;
	position: absolute;
	top: 25px;
	width: 10px;
	z-index: 22;
}
.testimonials .inner .btn-prev			{background-position: 0 0; left: 90px;}
.testimonials .inner .btn-prev:hover	{background-position: 0 -16px;}
.testimonials .inner .btn-prev:active	{background-position: 0 -32px;}
.testimonials .inner .btn-next			{background-position: -10px 0; right: 85px;}
.testimonials .inner .btn-next:hover	{background-position: -10px -16px;}
.testimonials .inner .btn-next:active	{background-position: -10px -32px;}
/** **/

/** Facebook **/
.facebook {
    border: 1px solid #C9CED5;
    border-radius: 5px;
    padding: 14px;
    width: 232px;
}
.facebook > div {
    height: 260px;
    overflow: hidden;
    width: 232px;
}
/** **/


.grey-link {
	text-align: center;
	color: #555;
	font-size: 16px;
	display: block;
	margin-top: 30px;
	text-decoration: underline;
	cursor: pointer;
}
.grey-link:hover,
.grey-link:active {
	color: #555;
}